View Issue Details

IDProjectCategoryView StatusLast Update
0002776SymmetricDSBugpublic2016-09-16 09:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.4 
Target Version3.8.4Fixed in Version3.8.4 
Summary0002776: SQL Lite nodes fail to register 3.8 - 3.8.3
DescriptionSQL Lite fails on 3.8 - 3.8.3 due to a column name mistmatch:

[SQLITE_ERROR] SQL error or missing database (no such column: value)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 de1c013f

2016-09-07 12:29:12

josh-a-hicks

Details Diff
0002776: SQL Lite nodes fail to register 3.8 - 3.8.3
0002776
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteSymmetricDialect.java Diff File

SymmetricDS: 3.8 16cc488a

2016-09-13 16:35:49

mmichalek

Details Diff
0002776: SQL Lite nodes fail to register 3.8 - 3.8.3
0002776
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2016-09-07 12:25 josh-a-hicks New Issue
2016-09-07 12:25 josh-a-hicks Status new => assigned
2016-09-07 12:25 josh-a-hicks Assigned To => josh-a-hicks
2016-09-07 12:33 josh-a-hicks Status assigned => resolved
2016-09-07 12:33 josh-a-hicks Fixed in Version => 3.8.4
2016-09-07 12:33 josh-a-hicks Resolution open => fixed
2016-09-07 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 de1c013f
2016-09-13 17:00 mmichalek Changeset attached => SymmetricDS 3.8 16cc488a
2016-09-16 09:00 admin Status resolved => closed